body {
  background-color: black;
}
table {
  border: none;
  width: 100%;
}
td {
  vertical-align: top;
}
td:first-child {
  width: calc(100% - 50px);
  text-align: left;
  color: white;
  opacity: 0.8;
  background-image: url("signature.jpg");
  background-position: 20px top;
  background-repeat: no-repeat;
  background-size: auto 50px;
  padding-top:10px;
}
td:last-child {
  width: 50%;
}

a:hover {decoration: none;}


.BUTTON_PYR {
   background: #54F63D;
   background-image: -webkit-linear-gradient(top, #54F63D, #2CD01E);
   background-image: -moz-linear-gradient(top, #54F63D, #2CD01E);
   background-image: -ms-linear-gradient(top, #54F63D, #2CD01E);
   background-image: -o-linear-gradient(top, #54F63D, #2CD01E);
   background-image: -webkit-gradient(to bottom, #54F63D, #2CD01E);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 25px;
   font-weight: 900;
   padding: 17px;
   -webkit-box-shadow: 1px 1px 20px 0 #000000;
   -moz-box-shadow: 1px 1px 20px 0 #000000;
   box-shadow: 1px 1px 20px 0 #000000;
   text-shadow: 1px 1px 20px #000000;
   border: solid #337FED 1px;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.BUTTON_PYR:hover {
   border: ridge #FFFFFF 1px;
   background: #1E62D0;
   background-image: -webkit-linear-gradient(top, #1E62D0, #3DF651);
   background-image: -moz-linear-gradient(top, #1E62D0, #3DF651);
   background-image: -ms-linear-gradient(top, #1E62D0, #3DF651);
   background-image: -o-linear-gradient(top, #1E62D0, #3DF651);
   background-image: -webkit-gradient(to bottom, #1E62D0, #3DF651);
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   text-decoration: none;
}
